<div class="container">
  <div class="game">
    <p>Erros: {{erros}}/{{totalTries}}</p>

    <div class="word">
      <p *ngFor="let letter of found">{{letter}}&thinsp;</p>
    </div>


    <input type="text" #child>
    <button (click)="manda()">MANDA</button>

    <h1 *ngIf="over">PERDEU</h1>
    <h1 *ngIf="win">GANHOU</h1>
  </div>
</div>